div#containerMain1N24836778 { overflow:hidden; }
div#containerMain1N24836778 .paragraph1 { padding:20px; border:1px solid #ccc; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px;}

div#containerMain2N1 { width:460px; overflow:hidden; }
div#containerMain2N1 > ul.gallery { width:100%; float:left; list-style-type:none; margin:0px; padding:0px; }
div#containerMain2N1 > ul.gallery > li { width:120px; height:70px; float:left; overflow:hidden; margin:0px; padding:5px; }
div#containerMain2N1 > ul.gallery > li > img { float:right; }
div#containerMain2N1 > ul.gallery > li > a > img { float:right; }